# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 03:38:12 UTC 2015
pkgname = couchdb
pkgver = 1.6.1-6
pkgdesc = A document-oriented database that can be queried and indexed in a MapReduce fashion using JSON
url = http://couchdb.apache.org
builddate = 1449805092
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 15164416
arch = armv7h
license = APACHE
backup = etc/couchdb/local.ini
backup = etc/conf.d/couchdb
backup = etc/logrotate.d/couchdb
depend = icu
depend = erlang-nox
depend = js185
depend = openssl
depend = curl
depend = util-linux
makedepend = autoconf-archive
makedepend = git
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
